/*

Theme Name: Oshin Child

Description: Oshin Child Theme

Author: Brand Exponents

Template: oshin

Version: 1.1

*/



@import url("../oshin/style.css");

@font-face {

    font-family:"OpenSans";

    src:url("fonts/OpenSans-Regular.eot?") format("eot"),

    url("fonts/OpenSans-Regular.woff") format("woff"),

    url("fonts/OpenSans-Regular.ttf") format("truetype"),

    url("fonts/OpenSans-Regular.svg#OpenSans") format("svg");

    font-weight:normal;

    font-style:normal;

}

@font-face {

    font-family:"OpenSansBold";

    src:url("fonts/OpenSans-Bold.eot?") format("eot"),

    url("fonts/OpenSans-Bold.woff") format("woff"),

    url("fonts/OpenSans-Bold.ttf") format("truetype"),

    url("fonts/OpenSans-Bold.svg#OpenSans-Bold") format("svg");

    font-weight:normal;

    font-style:normal;

}

@font-face {

    font-family:"OpenSansLight";

    src:url("fonts/OpenSans-Light.eot?") format("eot"),

    url("fonts/OpenSans-Light.woff") format("woff"),

    url("fonts/OpenSans-Light.ttf") format("truetype"),

    url("fonts/OpenSans-Light.svg#OpenSans-Light") format("svg");

    font-weight:normal;

    font-style:normal;

}

 @font-face {

    font-family:"OpenSansSemibold";

    src:url("fonts/OpenSans-Semibold.eot?") format("eot"),

    url("fonts/OpenSans-Semibold.woff") format("woff"),

    url("fonts/OpenSans-Semibold.ttf") format("truetype"),

    url("fonts/OpenSans-Semibold.svg#OpenSans-Semibold") format("svg");

    font-weight:normal;

    font-style:normal;

}



@font-face {

  font-family: 'FontAwesome';

  src: url('fonts/fontawesome-webfont.eot?v=4.3.0');

  src: 

  url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), 

  url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), 

  url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), 

  url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), 

  url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');

  font-weight: normal;

  font-style: normal;

}

strong,b{

font-family:"OpenSansBold";

}

.home .post-thumb img{

width:auto !important;

height:260px !important;

max-width:none !important;

}

.form-quote span.wpcf7-not-valid-tip{

border: 1px solid red;

    height: 38px;

    position: absolute;

    top: 0;

    width: 99%;

color:transparent;

text-indent:-9999px;

}
.post-details .clearfix img{width: 33%; padding: 5px;}
.fa {

  display: inline-block;

  font: normal normal normal 14px/1 FontAwesome;

  font-size: inherit;

  text-rendering: auto;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

  transform: translate(0, 0);

}

#search-home .search-icon{
 display: none;
}

.home #header-wrap .search_bread form.searchform input.s{
    float: right;
    height: 30px;
    width: 85%!important;
    margin-top: 10px;
}

.home #header-wrap{
    position: relative;
}

#search-home {
    float: right;
    position: absolute;
    right: 0;
    z-index: 9999;
}


.fa-phone,

.fa-fax {

    font-family: 'FontAwesome' !important;

    font-style: normal;

}

.fa-phone:before{

content: "\f1ac";

  font-family: 'FontAwesome' !important;

content: "\f095";

}

.fa-pencil:before {

  content: "\f040";

}

.fa-envelope:before {

  content: "\f0e0";

}

.fa-user:before {

  content: "\f007";

}

.fa-map-marker:before {

  content: "\f041";

}

.fa-fax:before {

  content: "\f1ac";

  font-family: 'FontAwesome' !important;

}

.font-icon.small{

height:35px !important;

width:35px !important;

line-height:35px !important;

}

#footer-wrap .footer-content-inner-left{font-size:13px;}

ul#footer-menu li a{font-size:13px;}

#bottom-widgets ul li{margin-bottom:4px;}

p{

    margin-bottom: 0;

    font-family:"OpenSans";

    font-size: 14px;

    color: #000

}

h1,h2,h3,h4{

    

}

ul, ol {

    padding-left: 20px;

    line-height: inherit;

    margin: 0px 0px 20px;

}

.be-button.rounded{

    border-radius: 5px !important;

    -moz-border-radius: 5px !important;

    -webkit-border-radius: 5px !important;

}

.be-custom-column-inner h4{

    margin-top: 20px;

}

.be-custom-column-inner strong{font-size:15px;}

.divider-solid {

    border-color: #DDD;

    border-top: 1px solid #ccc;

    margin-top: 20px;

    margin-bottom: 20px;

}

.be-custom-column-inner img{

    margin:20px 0;

}
.be-custom-column-inner strong{
    color: #1e81c5;
}
.column-block #text-3{
    text-align: center;
}

blockquote {

    border-left: 5px solid #78A22E;

    padding-left: 20px !important

}

blockquote:before{

    content: '' !important

}

.be-custom-column-inner p{

font-size:16px;
line-height:35px;

}
.content-plumbing p{
    text-indent: 7px;
}


#page-content.content-single-sidebar{

max-width:800px !important;

}

.post-top-details ul li{

font-size:16px;}

.related-items.style3-blog .post-bottom-details a{

font-size:12px !important;

}



/*Header*/

.style1 .logo{



}

#header-controls-right {

    display: none;

}

#navigation a, #navigation-right-side a, #navigation-left-side a{

    font-size: 14px;

    font-family:"OpenSans";

}

#navigation a, #navigation-right-side a, #navigation-left-side a{

    padding:0 25px;

    font-size: 13px;

}

/*Home*/



#aboutus h2{

    font-size: 30px;

    font-family: 'OpenSansLight';

    color: #000;

    line-height: 30px;

    margin-bottom: 35px;

}

#aboutus p{

    font-family: 'OpenSansLight';

    font-size: 14px;

}

#aboutus .be-button-wrap.block-left{

    margin-top: 20px;

}

#home-product h2{

    font-family: 'OpenSansLight';

    font-size: 30px;

    color: #000;

margin-bottom:0;

}

#home-product ul{

    padding-left: 0;

    margin-left: 0

}

#home-product p,

#home-product ul li{

    list-style: none;

    font-family: 'OpenSans';

    font-size: 14px;

    color: #2a2a2a

}

.special-heading-wrap.style1 .special-h-tag{

    font-size: 30px;

    font-family: 'OpenSansLight';

    color: #000

}

#recentproject > .be-section-pad{

    padding-bottom: 0 !important

}

.custom-list-content-inner{

    padding-left: 30px !important;

}

.column-block{

    margin-bottom: 0 !important

}

.widget_categories ul li::before, .widget_archive ul li::before, .widget_links ul li::before, .widget_meta ul li::before, .widget_nav_menu ul li::before, .widget_pages ul li::before{

    content: '' !important;

    padding-left: 0 !important;

    width:auto !important;

}

.widget h6{

    font-size: 14px !important;

    font-family: 'OpenSansBold' !important;

    text-transform: uppercase;

}

.form-quote{

    position: absolute;

    right: 0;

    top: 160px;

    width:100%;

}

.form-quote .one-half:first-child{

    background: rgba(255,255,255,1);

    /*margin-top: 123px;*/

    padding:40px 30px;

    box-sizing:border-box;

}

.form-quote .wpcf7{

    float: right;

    width:360px;

    background: rgba(241,178,34,1);

    padding:15px 25px;

    box-sizing:border-box;

}

.form-quote .wpcf7 h2{

    font-size: 25px;

    text-align: center;

    font-family: 'OpenSansLight';

    line-height: 1;

    padding:0 0 15px 0;

    margin-bottom:0;

    color: #fff

}

.form-quote span.wpcf7-form-control-wrap{

float:left;

width:85%;

}

.form-quote .wpcf7 label{

    float: left;

    width:15%;

height:40px;

background:#fff;

    line-height: 40px;

    color:#f7ad03;

text-align:center;

}

.form-quote .wpcf7 label i{color:#f7ad03;}

.form-quote .wpcf7 textarea{

    height: 80px !important;

}

.form-quote .wpcf7 input[type="text"],

.form-quote .wpcf7 input[type="email"],

.form-quote .wpcf7 textarea{

    width:100%;

    border:1px solid #fff;

    padding:10px;

    box-sizing:border-box;

    margin-bottom: 0 !important;

    background-color:transparent;

    color:#fff;

}



.form-quote .wpcf7 input[type="text"],

.form-quote .wpcf7 input[type="email"]{

    height: 40px;

    padding:0;

    line-height: 40px;

}

.wpcf7 input[type="submit"]{

margin-left: 0;

}



.form-quote .left{

margin-left:40px;

margin:0

}

.form-quote .wpcf7 input[type="submit"]{float:right !important;background:url(submit-quote.png) !important;height:45px;}



.wpcf7 input[type="submit"]{

    height: 40px;

    width:120px;

    line-height: 40px;

    padding:0 20px !important;

    border-radius: 5px;

    -moz-border-radius:5px;

    -webkit-border-radius:5px;

    border:none;

    background: url(submitquote.png) no-repeat;

    color: transparent;

    text-indent: 99999px;

margin-right:0;

float:right;

}



#home-business .col-md-3{

    float: left;

    width:130px;

    margin-right: 40px;

text-align:center;

}

#home-business span,

#home-business a{

    height: 40px;

    padding:0 30px !important;

    line-height: 40px;

    text-align: center;

    text-transform: uppercase;

    font-size: 14px;

    font-family: 'OpenSans';

    display: inline-block;

    color: #fff;

    border-radius: 5px;

    -moz-border-radius:5px;

    -webkit-border-radius:5px;

}

#home-business img{

    display: inline-block;

    float: none

}

#home-business p{

    font-family: 'OpenSansLight';

    font-size: 14px;

}

#home-business .one-half:last-child h6{

    color: #78a22e;

}

#home-business .col-md-3 a{

    background: #3375aa;

}

#home-business .one-half:last-child a{

    background: #78a22e;

}

.mediumbtn{

    width:auto;

    text-align: center;

}

.ms-btn-container{

    height: 40px !important;

    width:auto !important;

}

.ms-btn-container a{

    line-height: 27px !important;

    font-size: 15px !important;

    font-family: 'OpenSansBold';

    text-transform: uppercase;

    width: auto !important;

    font-weight: normal !important

}



.post-title a{

    font-size: 18px;

    color: #000

}

.related-items.style3-blog .post-nav a{

    color: #6f6f6f;

}

.page.page-template-blog .post-thumb{

display:none

}

.related-items.style3-blog .post-content p{

    color: #6f6f6f

}

/*Lightbox*/

.bgfix{

    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 / cover ;

    position: fixed;

    top: 0;

    width: 100%;

    z-index: 10000;

    height: 100%;

}

.lightbox{

    z-index: 10001;

    width:100%;

height:100%;

    position: fixed;

    top: 0;

    margin:auto;

    left: 0;

overflow:auto;

background-color: rgba(0, 0, 0, 0.5);

}

.lightbox-content{

height:100%;

width:855px;

margin:auto;

z-index:10004;

position:relative;

background:#fff;

margin:2% auto;

}

.lightbox img{

width:100%;

height:auto;

}

.lightbox .content-post{

    padding:30px;

    text-align: center;

background:#fff

}

.lightbox .content-post h2{

    font-size: 16px;

    text-transform: uppercase;

    font-family: 'OpenSansSemibold';

    margin-bottom: 12px;

}

.lightbox .content-post,

.lightbox .content-post p{

    font-family: 'OpenSans';

    font-size:14px;

color:#000

}

.cat-post a{

    line-height: 14px;

    font-family: 'OpenSansSemibold';

    font-size: 14px;

    color: #000

}.cat-post{

    line-height: 14px;

    margin-bottom: 40px;

}

.mobile-menu li .current_page_itema,

.mobile-menu li:hover a{

    color: #78a22e

}

.form-quote .widget_text h3{

    font-size:40px;

    text-transform:uppercase;

    color:#000;

    font-family:"OpenSansBold";

    line-height:40px !important;

}

.form-quote .widget_text p{

    font-size:18px;

    font-family:"OpenSans";

    color:#000;

    text-align:center;

}

.form-quote .widget_text p a{

    font-size:15px;

    color:#fff;

    font-family:"OpenSansBold";

    height:50px;

    background:#0098ff;

    text-transform:uppercase;

    border-radius:5px;

    margin-right:15px;

    margin-left:15px;

    padding:0 ;

    line-height:50px; 

    text-align:center;

    width:150px;display:inline-block;

    margin-top:45px;

}

.form-quote .widget_text p a:last-child{

    background:#f7ad03;

}



body.admin-bar img.mfp-img{padding-top:0 !important;}

body.admin-bar .mfp-close{top:0;}

.mfp-bottom-bar{

    background:#fff;

    text-align:center;

    display:inline-block;

    padding:30px;

    box-sizing:border-box;

    color:#000

}

.mfp-bottom-bar .mfp-title{color:#000 !important;}

.mfp-bottom-bar .mfp-counter{display:none}

.wpcf7-validation-errors{

float:left;

width:100%;

color:red !important;

background:none !important;

margin: 0 !important;

    padding-bottom: 0 !important;

    font-size:13px !important;

}

span.wpcf7-not-valid-tip {

    font-size: 13px;

}

.form-quote span.wpcf7-not-valid-tip {

    font-size: 13px;

}



.page #right-sidebar .widget_archive,

.page #right-sidebar .widget_recent_comments,

.page #right-sidebar .widget_categories,

.page #right-sidebar .widget_recent_entries{display:block}

#right-sidebar .widget_meta{display:none}

.home .form-quote .left{

    margin-left:15%

}

.form-quote .wpcf7 input[type="submit"]{margin-top:23px;}

.wpcf7 p{display:inline-block;width:100%}

#capchaimage{margin:0;float:left}

#gform_1 input[type="submit"]{margin-top:7px;}

#gform_1 .left{width:50%}

#capchaimage {

margin:0

}

.form-quote .left{

width:35%;

}

.form-quote .right{

width:50%;

}

.form-quote .wpcf7-validation-errors{display:none !important;}

@media(max-width: 855px){

    .lightbox-content{

        width:100%;

    }

    .lightbox img{

        width:100%;

        height: auto

    }

    span.wpcf7-not-valid-tip {

        color: #f00;

        display: block;

        font-size: 11px;



        z-index: 1;

    }

.page-id-2790 .wpcf7 input[type="submit"]{margin-top:15px;}

}

@media (min-width:481px) and (max-width: 767px){

.form-quote .wpcf7 input[type="submit"]{margin-top:25px;}
.be-row .column-block:first-child .form-quote .widget_text h3{font-size:25px!important;}
.be-row .column-block:first-child .form-quote .widget_text p{font-size:12px!important;}
}

@media(max-width: 767px){

    .form-quote .wpcf7{

        width:100%;

        box-sizing:border-box;

    }

    .form-quote .wpcf7 p{float:left;width:100%}

    .form-quote .wpcf7 h2{padding:0 0 15px}

    .form-quote .wpcf7 input[type="text"], .form-quote .wpcf7 input[type="email"]{



    }

    .form-quote .wpcf7 input[type="text"], .form-quote .wpcf7 input[type="email"], .form-quote .wpcf7 textarea{

        margin-bottom:5px !important;;

    }

    .form-quote .wpcf7-validation-errors,

    .form-quote .be-row .column-block:first-child{
        display: block;
        text-align: center;
        margin-top: 0;
    }
    .form-quote{
        position: static;
    }

.home .post-thumb img {

    height: auto !important;

    width: 100% !important;

}

#bottom-widgets .one-third:last-child,

#bottom-widgets .one-third{

width:100% !important;

}

.menu-information-container{padding-top:0 !important;}

#home-product .zero-bottom .be-custom-column-pad{

padding:10% !important;}



#home-business .be-custom-column-inner img{

margin-top:20px !important;

}

#home-business .be-row .column-block:first-child{border:none !important;}



}

@media (max-width: 960px){

    #header-controls-right{

        display: block;

    }

    .header-code-widgets{

        display: none;

    }

    .ms-slide-layers{display:none}

.home .post-thumb img {



    width: 100% !important;

}

}

@media (max-width:480px){

.portfolio-carousel .be-carousel li img {

    height: 120px !important;

    max-width: 100%;

    width: 100%;

}

    .form-quote .wpcf7 input[type="submit"]{

        margin-top:20px;

    }

    #gform_1 .left{width:100%}

    .form-quote .right {

        margin-top: 5px;

        width:50%

    }

    .home .form-quote .left {

        margin-left: 20%;

        width: 30%;

    }

    .form-quote .captcha span.wpcf7-not-valid-tip{

    width:97%

    }

    .captcha{

    width:99% !important;

    }

    .home .form-quote .left input{width:100%}



    #home-business .col-md-3{

        width:100%;

        text-align:center;

        margin-bottom:15px;

    }

    #home-business .col-md-9{

        text-align:center

    }

.form-quote span.wpcf7-form-control-wrap{

    float:left;

    width:80%;

}

.form-quote .wpcf7 label{

    float:left;

    width:20%;

}

.form-quote .wpcf7 input[type="submit"]{

    float:left;

}

.form-quote .wpcf7 input[type="text"], .form-quote .wpcf7 input[type="email"], .form-quote .wpcf7 textarea{

    width:100%

}

.column-block .be-custom-column-pad {

    padding: 15px !important;

}

}

@media (max-width:640px){

#hero-section{min-height:600px}

.portfolio-carousel .be-carousel li img {

    height: 200px;

    max-width: 100%;

    width: 100%;

}

}

@media (min-width:768px) and (max-width:980px){

.form-quote{top:240px;}

.form-quote .widget_text p a{margin-right:20px;}

.form-quote #capchatext {

}

.portfolio-carousel .be-carousel li img {

    height: 120px;

    max-width: 100%;

    width: 100%;

}

.form-quote .wpcf7 input[type="submit"]{margin-top:25px;}

.form-quote .one-half:first-child{

margin-top:0px;

}

#home-product .zero-bottom .be-custom-column-pad{

padding:10% !important;}

}

@media (min-width:768px) and (max-width:800px){

.form-quote .wpcf7{width:100%}

#home-business .col-md-3{width:100%;margin-bottom:15px;}

#home-business .col-md-9 p,

#home-business .col-md-9{text-align:center !important;}

.home .post-thumb img {

    height: 110px !important;

    width: 100% !important;

}

}

@media (min-width:1023px) and (max-width:1024px){

#navigation a, #navigation-right-side a, #navigation-left-side a{padding:0 6px}

}

@media (min-width:980px) and (max-width:1023px){

#navigation{float:left}

}

@media (max-width:980px){
#search-home {
    position: inherit;
    margin-top: 15px;
}

#navigation,

#header-controls-right .header-code-widgets{display:none}

#header-controls-right,

.mobile-nav-controller-wrap {

        display: block;

    }

table,

table tr td,

table tr{

float:left;

width:100%

}

table tr td{

margin:0 !important;

padding:5px 10px !important;

box-sizing:border-box

}

}

@media (min-width:360px) and (max-width:640px){

        .form-quote{

            top:120px

        }

 .style1 .be-wrap  .logo{margin-left: 0;
    max-width: 135px;}
#search-home {
    position: inherit;
    max-width: 110px;
    margin-top: 15px;
}

}

@media (min-width:320px) and (max-width:359px){

        .form-quote{

            top:100px

        }
    .style1 .be-wrap  .logo{margin-left: 0;
    max-width: 135px;}
#search-home {
    position: inherit;
    max-width: 110px;
    margin-top: 15px;
}
}

@media (min-width:1024px) and (max-width:1920px){



.portfolio-carousel .be-carousel li img{height:210px;}

.post-thumb img {



}

#unique p{

padding:0 110px;

}

}

.post-content img{}

.single .post-thumb{display:none}

.wpcf7-mail-sent-ok{

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;

    display: block !important;

    float: left !important;

    margin: 0 !important;

    padding: 0 !important;

}

#page-content{

padding:20px 0;}

.be-themes-comments{display:none}

.error404 .be-themes-comments{display:block}

body.header-transparent.semi .layout-wide #header .semi-transparent, body.header-transparent.semi .layout-border #header .semi-transparent{

background: rgba(255,255,255,1)!important;

}

.layout-box #header-inner-wrap, #header-inner-wrap, body.header-transparent #header #header-inner-wrap.no-transparent, .left-header .sb-slidebar.sb-left{

background: rgba(255,255,255,1)!important;

}

#header-inner-wrap.background--dark.transparent #navigation, #header-inner-wrap.background--dark.transparent .header-search-controls .search-button, #header-inner-wrap.background--dark.transparent .header-cart-controls i.font-icon, #header-inner-wrap.background--dark.transparent .menu-controls i.font-icon, #header-inner-wrap.background--dark.transparent .menu-controls{color:#000}



#home-product .zero-bottom .be-custom-column-pad p{

    margin-bottom: 10px;

}

#home-product .zero-bottom .be-custom-column-pad a img{

    margin-right: 10px;

}

#home-product .zero-bottom .be-custom-column-pad a{

    color: #000

}

#home-product .zero-bottom .be-custom-column-pad{

padding-top:10px !important;

padding-bottom:0 !important;

}

#bottom-widgets .one-third{



}

#bottom-widgets .one-third:last-child{}

.special-heading-wrap.style1 .special-h-tag{

text-transform:uppercase

}

.widget_categories ul li, .widget_archive ul li, .widget_links ul li, .widget_meta ul li, .widget_nav_menu ul li, .widget_pages ul li{

padding-left:0

}

.widget_categories ul li::before, .widget_archive ul li::before, .widget_links ul li::before, .widget_meta ul li::before, .widget_nav_menu ul li::before, .widget_pages ul li::before{

display:none

}

.menu-information-container{padding-top:43px;}



#home-business .be-custom-column-inner img{

margin-top:0 ;

}

#home-business .be-row .column-block:first-child{

padding-right: 2.4%;

border-right:1px solid #ebebeb;

}

#home-business .be-row .column-block:last-child{

padding-left:2.4% ;

margin-left:0

}



#unique p span{



}

.be-custom-column-inner p,

#unique p{

color:#7a7a7a

}

input[type="submit"]{

    background-color: #0666df !important;

    border: medium none;

    border-radius: 5px;

    height: 40px;

}

#home-product .be-button{

margin-top:10px;

}

.page-id-1344 .wpcf7-form{

margin-top:20px;

}

textarea{box-sizing: border-box;}

ul#menu li.number a {color:#006DD6;font-weight:bold;}



._testimo0{width:50%;padding:10px 10px 10px 0;-moz-box-sizing: border-box;

-webkit-box-sizing: border-box;

box-sizing: border-box;float:left;}

._testimo1{width:50%;padding:10px 0px 10px 10px;-moz-box-sizing: border-box;

-webkit-box-sizing: border-box;

box-sizing: border-box;float:left;}

.slide-wrapper{padding:20px 10px;border:1px solid #eee;border-radius:4px;float:left;width:100%;

-moz-box-sizing: border-box;

-webkit-box-sizing: border-box;

box-sizing: border-box}

.testimonial_rotator_img{float:left;margin-right:15px;min-height:190px;}

.testimonial_rotator_img img{max-width:232px;}

.et_pb_row{float:left;width:100%;}

.testimonial_rotator_star{float:none!important;color: #fe9b00;font-size: 14px;}

.testimonial_rotator_stars{height:30px;color:#8a9295;font-weight:bolder;padding:0px;}

.testimonial_rotator_quote{max-height:56px;overflow-y: hidden;color:#707475;font-weight: normal;font-size:13px;font-style:italic;}

.testimonial_rotator_slide_title{color:#9a9ea1;font-size: 13px;}

.testimonial_rotator_quote1{color:#707475;font-weight:normal;font-size:15px;}

.clock{color:#707475;font-weight:bold;font-size:12px;}

.mfp-close{display:block!important;}

.testimo_content{padding:20px 150px;background: white;float:left;}

.testimo_content_wrapper{width:100%;float:left;}

.testimo_left{float:left;width:70%;}

.img_testimo_wrapper{float:right;width:30%;padding-left:15px;-moz-box-sizing: border-box;

-webkit-box-sizing: border-box;

box-sizing: border-box;}

.img_testimo_wrapper img{max-width:100%;height:auto;width:100%;}

.slide-wrapper:hover{box-shadow: 0px 0px 3px 3px rgb(238, 238, 238);}

.slide-wrapper .fa{padding-right:7px;}

.slide-wrapper .fa-star{padding-right:0!important;}

.social_share_wrap{padding-left:20px;margin-top:-8px;}

.content-wrapper-123{width:100%;padding-bottom:30px;float:left;}

.content-wrapper-123 h1{float:left;}

.content-wrapper-123 p{float:left;}

.content-wrapper-123 b{padding: 30px 0px 20px;float:left;

}

.custom_form input[type="text"],.custom_form input[type="email"],.custom_form textarea{
    width:100%;-moz-box-sizing: border-box;

-webkit-box-sizing: border-box;line-height:50px!important;

box-sizing: border-box;}
.custom_form select{height:54px;background:url(images/select.png)right -1px no-repeat;-webkit-appearance: none; /* gets rid of default appearance in Webkit browsers*/
    -moz-appearance: none; /* Get rid of default appearance for older Firefox browsers */
    -ms-appearance: none; width:100%;-moz-box-sizing: border-box;
	font-size:14px;color:#7A7A90;
-webkit-box-sizing: border-box;

box-sizing: border-box;}
.custom_form select:focus{
    border-color:#1e81c5;border-width: 1px;
}

.custom_form input[type="text"]:focus,.custom_form input[type="email"]:focus,.custom_form textarea:focus{

    border-color:#1e81c5;border-width: 1px;

    line-height: 52px!important;

    }

.custom_form input[type=submit]{

    float: left;

    background: rgb(29, 128, 196) none repeat scroll 0% 0%;

    color: white;

    text-indent: 0px!important;

    text-align: center;

    text-transform: uppercase;
    font-size: 20px;
    border-radius:10px;

    cursor:pointer;
width: 164px;height:57px;

}

.custom_form input[type=submit]:hover{

    border: 1px solid rgb(29, 128, 196);

    background: white none repeat scroll 0% 0% !important;

    color:rgb(29, 128, 196);

}
.custom_form{margin-bottom:45px;}
.custom_form textarea{height:180px;}

.mobile-phone-list{width:100%;padding:5px;position:fixed;bottom:160px;display:none;

-moz-box-sizing: border-box;z-index:11;

-webkit-box-sizing: border-box;

box-sizing: border-box;}

.mobile-phone-list ul{

    list-style:none;

    width:100%;border: 3px solid black;padding:10px;-moz-box-sizing: border-box;

-webkit-box-sizing: border-box;

box-sizing: border-box;background: white;

}

.mobile-phone-list ul li{padding:5px 0;width:100%;margin:0;}

.mobile-phone-list ul li a{font-weight:bold;color:black;text-decoration: none;}

.mobile-call-btn-wrapper{width:100%;padding:10px;-moz-box-sizing: border-box;z-index:10;

-webkit-box-sizing: border-box;position:fixed;bottom:0px;display:none;

box-sizing: border-box;}

.calling-notice{z-index:12;width:100%;padding:10px;-moz-box-sizing: border-box;

-webkit-box-sizing: border-box;display:none;position:fixed;bottom:93px;

box-sizing: border-box;}

.calling-notice p{border:3px solid black;background:white;font-weight:bold;color:black;text-align: center;padding:15px 10px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}

.mobile-call-btn-wrapper a{cursor:pointer;display:block;width:100%;height:77px;background:white url(images/call-img.jpg) center -2px no-repeat;border:3px solid black;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}

.search_bread{display:inline-block;height: 0px;margin-left: 10px; margin-top: 10px;}

.left.page-title-custom.search_bread{padding-left: 20px;}
.get_price_box_wrapper{position:fixed;top:250px;right:10px;z-index:10;}
.get_price_box{display:block;background:url(images/get_a_price.png)top left no-repeat;width:75px;height:75px;}
.contact_lightbox_form_wrapper{}
.contact_lightbox_form{width:580px;margin:50px auto;border-radius:5px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
padding:20px;background: white;}
.contact_lightbox_form .custom_form input[type=text],.contact_lightbox_form .custom_form input[type=email],.contact_lightbox_form .custom_form textarea{margin-bottom: 0!important;}
.contact_lightbox_form .custom_form input[type=text],.contact_lightbox_form .custom_form input[type=email],.contact_lightbox_form .custom_form select{
    line-height:25px!important;}
.contact_lightbox_form .custom_form input[type=text]:focus,.contact_lightbox_form .custom_form input[type=email]:focus,.contact_lightbox_form .custom_form select:focus{
    line-height:27px!important;
}
.contact_lightbox_form .custom_form select{padding:0;height: 30px;}
.contact_lightbox_form .custom_form textarea{height:auto;line-height:30px!important;}
.contact_lightbox_form .custom_form{padding-bottom:15px;margin:0!important;}
.mfp-close{background:white!important;}
.contact_enquiry_lightbox input[type=text],.contact_enquiry_lightbox input[type=email]{
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
    width:100%;margin-bottom:10px;line-height:28px;}
.contact_enquiry_lightbox textarea{height:110px;width:100%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.contact_enquiry_lightbox .wpcf7-response-output{float:none;}
.contact_enquiry_lightbox p{text-indent: 0!important;}
.social_bread{display:inline;}
#page-content .post-content p{text-indent: 7px;}
#page-content .post-content ul li:before{content: "O";
display: block;
font-family: Roboto;
font-size: 12px;font-style: italic;
left: 33px;
padding-top: 1px;
position: absolute;}
#page-content .post-content ul li{list-style: outside none none;
margin-left: 40px;
margin-bottom: 0px;}
h1.post-title a{font-size:45px;line-height:55px;}
@media only screen and ( max-width: 250px ) {

    .mobile-phone-list{bottom:67px;}

}
@media only screen and ( max-width: 350px ) {
	#page-content img{max-width:100%;width:100%;margin:12px 0;}
	#page-content input[type=submit]{max-width:100%;}
	.social_bread{width:100%;display:block;}
	.search_bread{width:100%;margin-left:0;}
}
@media only screen and ( max-width: 650px ) {

    .mobile-call-btn-wrapper{display:block;}
    .get_price_box_wrapper{opacity:0.7;}
    .contact_lightbox_form{width:100%;}
}

@media only screen and ( max-width: 768px ) {

    .testimonial_rotator_img{width:100%;margin:0;}

    .testimonial_rotator_img img{max-width:100%;height:auto;}

    .testimonial_rotator_star{float:left;width:100%;}

    .testimo_content{padding:10px;}

    .testimonial_rotator_description{float: left;}

}

@media only screen and ( max-width: 980px ) {

    ._testimo0{width:100%;padding:10px;}

    ._testimo1{width:100%;padding:10px;}

    .testimo_left{width:100%;}

     .img_testimo_wrapper img{width:auto;max-width:100%;height:auto}

    .testimo_content{padding:20px;}

    .img_testimo_wrapper{width:100%;padding:0px;}

}

.search_bread form.searchform input.s{

	height:36px;

	font-size:12px;

	line-height:18px;

}
.widget .searchform{top: -10px;}
.contact_enquiry_lightbox .mfp-close{
	position:absolute;
	right:0px;
	top:0px;
	margin:0px;
}
.contact_enquiry_lightbox{
	position:relative;
}

/*Customize*/
.one-half{height:435px;}
